@font-face {
    font-family: 'RweHeadline';
    src: url('../fonts/rweheadline-lightcondens.eot'); /* IE9 Compat Modes */
    src: url('../fonts/rweheadline-lightcondens.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/rweheadline-lightcondens.woff') format('woff'), /* Modern Browsers */
    url('../fonts/rweheadline-lightcondens.ttf')  format('truetype'); /* Safari, Android, iOS */
}

html { height: 100%; }
body {
    background: url("../img/theme/background.jpg") center top no-repeat;
    padding: 0;
    margin: 0;
    font-weight: normal;
    font-style: normal;
    /*min-height: 100%;*/
    font-family: Tahoma, Verdana, 'Lucida Grande CE', Lucida, 'Helvetica CE', Helvetica, 'Arial CE', Arial, sans-serif;
    color: #666666;/*5a5b5d;*/
}

.ie8 body {
    min-width: 990px;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}

.row {
    max-width: 990px;
}
a {
    color: #0066aa;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

/* HEADER
 * -----------------------------------------------------------------------------------
 */
header {
    font-family: RweHeadline, Tahoma, sans-serif;
    width: 990px;
    margin: 2.5em auto 0;
    height: 6.25em;
    background-color: #a0e0fd;
    position: relative;
    z-index: 100;
}

header > a:first-child {
    position: absolute;
    left: 2.625em;
    top: 1.25em;
}

header > .menu-container {
    background-color: #e3f3fd;
    height: 6.25em;
}

/* TOP MENU */
header ul.portal-toolbar {
    position: absolute;
    left: 0;
    right: 0;
    top: -2.5em;
    text-align: right;
    font-family: Tahoma, Verdana, 'Lucida Grande CE', Lucida, 'Helvetica CE', Helvetica, 'Arial CE', Arial, sans-serif;
}
header ul.portal-toolbar {
    list-style: none;
    margin: 10px 0; 
}
header ul.portal-toolbar li {
    display: inline-block;
    margin: 0 0 0 20px;
}
header ul.portal-toolbar li a {
    text-decoration: none;
    color: #58585a;
    font-size: 11px;
    line-height: 22px;
}
header ul.portal-toolbar div.search input {
    border: none;
    background: #ffffff url(../img/icons/search-icon.png) no-repeat right center;
    color: #58585a;
    height: 22px;
    font-size: 11px;
    padding: 0 21px 0 5px;
}

/* LOGIN MENU */
header li.login-menu {
	min-width: 144px;
    position: relative;
    padding: 0 25px 0 10px;
    background: url(../img/icons/login-menu-down-arrow.png) right center no-repeat;
}
header li.login-menu:hover, header li.login-menu.hover {
    background-color: white;
}
header li.login-menu > a {
    display: block;
}
header li.login-menu ul {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 1;
    display: none;
    padding: 0;
}
header li.login-menu.hover ul {
    display: block;
    background-color: #ffffff;
}
header li.login-menu.hover ul li {
    display: block;
    margin: 0;
    padding-right: 25px;
}
header li.login-menu.hover ul li:hover {
    background-color: #f1f2f3;
}

/* MAIN MENU */
header ul.portal-mainmenu {
    margin: 0;
    list-style: none;
    padding: 0 0 0 190px;
}
header ul.portal-mainmenu > li {
    float: left;
    height: 100px;
    vertical-align: middle;
    padding: 10px;
}
header ul.portal-mainmenu > li a {
    font-size: 13px;
    color: #58585a;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    max-width: 95px;
    min-width: 85px;
    height: 80px;
    display: table-cell;
    vertical-align: middle;
    position: relative;
}
header ul.portal-mainmenu > li:hover > a,
header ul.portal-mainmenu > li.active > h3 > a {
    background-color: #009932;
    color: #ffffff;
}
header ul.portal-mainmenu > li > a:first-child:before,
header ul.portal-mainmenu > li.active > h3 > a:first-child:before {
    content: "";
    border-left: 1px solid #009932;
    position: absolute;
    top: 20px;
    bottom: 20px;
    left: -10px;
}
header ul.portal-mainmenu > li:first-child > a:first-child:before,
header ul.portal-mainmenu > li.active:first-child > h3 > a:first-child:before {
    border: none;
}
header ul.portal-mainmenu > li > a + div,
header ul.portal-mainmenu > li.active > h3 + div {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 5.625em;
    padding: 1.5em 2em;
    background-color: #f1f2f3;
    height: 15em;
    border-top: 10px solid #009932;
    border-bottom: 2px solid #009932;
}
header ul.portal-mainmenu > li.hover > a + div,
header ul.portal-mainmenu > li.active.hover > h3 + div {
    display: block;
}

header ul.portal-mainmenu > li ul {
    list-style: none;
    padding: 0;
    max-width: 570px;

}
header ul.portal-mainmenu > li li {
    margin-bottom: 10px;
}
header ul.portal-mainmenu > li li a {
	position:inherit;
    height: auto;
    font-size: 20px;
    color: #0066aa;
    max-width: none;
    min-width: 0;
}
header ul.portal-mainmenu li li.active > a,
header ul.portal-mainmenu li.active > h3 > a,
header ul.portal-mainmenu li li.active > h4 > a,
header ul.portal-mainmenu li li.active > h5 > a,
header ul.portal-mainmenu li li.active > h6 > a {
    font-weight: bold;
}
header ul.portal-mainmenu > li li a:hover {
    text-decoration: underline;
}
header ul.portal-mainmenu .description {
    float: right;
    width: 315px;
}
header ul.portal-mainmenu .description h2 {
    font-size: 32px;
    font-weight: normal;
    color: #0066aa;
    margin-top: 0;
}
header ul.portal-mainmenu .description p {
	line-height: 150% !important;
    font-family: Tahoma, Verdana, 'Lucida Grande CE', Lucida, 'Helvetica CE', Helvetica, 'Arial CE', Arial, sans-serif;
}
header ul.portal-mainmenu li li ul {
    display: none;
}
.menu-toggle-button {
    display: none;
    cursor: pointer;
}

ul.portal-toolbar li.active h3,
ul.portal-toolbar li.active h4,
ul.portal-toolbar li.active h5,
ul.portal-mainmenu li.active h3,
ul.portal-mainmenu li.active h4,
ul.portal-mainmenu li.active h5 {
    font-weight: normal;
    margin: 0;
    padding: 0;
}

/* Content blocks 
-----------------------------------------------------------------------------------*/

article {
    width: 990px;
    margin: 0 auto;
    padding: 0 2.25em;
}
article.homepage {
    /*padding: 4em 2.25em 1em;*/
}
article.homepage h2 {
    font-family: RweHeadline, Tahoma, sans-serif;
}

article.content {
	min-height:450px;
    margin-top: 1.625em;
    background-color: white; /*#f1f2f3;*/
    padding: 0;
    overflow: auto;
    padding-bottom:2em;
}
article.content h1,
article.content h2,
article.content h3,
article.content h4,
article.content h5 {
    font-family: RweHeadline, Tahoma, sans-serif;
    color: #0066aa;
    margin: 0;
}
article.content h2 { font-size: 2em; }
article.content h3 { font-size: 1.25em; }
article.content.show-content .col {
    background-color: lime;
}
article ol.portal-breadcrumb {
    background-color: #009932;
    /*min-height: 2em;*/
    margin: 0;
    padding: 0 2em;
    list-style-type: none;
    overflow: auto;

    font-family: RweHeadline, Tahoma, sans-serif;
}
article ol.portal-breadcrumb li {
    float: left;
    color: #ffffff;
    line-height: 2em;
}
article ol.portal-breadcrumb li:after,
.ie8 article ol.portal-breadcrumb li:before {
    display: inline-block;
    content: ">";
    margin: 0 0.5em;
}
article ol.portal-breadcrumb li:last-child:after,
.ie8 article ol.portal-breadcrumb li:after,
.ie8 article ol.portal-breadcrumb li:first-child:before {
    display: none;
}

article ol.portal-breadcrumb li a {
    color: #ffffff;
    text-transform: uppercase;
}

h2 {
    color: #0066aa;
    font-size: 2.87500em;
    font-weight: normal;
}

section {
    width: 990px;
    margin: 2.5em auto 0;
    position: relative;
}

section.portal-tiles-homepage {
	margin-top: .2em;
}

section.portal-tiles-homepage > .row {
    margin-left: -0.675em;
    margin-right: -0.675em;
    width: auto;
    max-width: none;
}

.tile {
    font-family: RweHeadline, Tahoma, sans-serif;
    background-color: #e3f3fd;
    padding: 0.5em 0.1em;
}
.portal-tiles-homepage .tile {
    text-align: center;
    font-size: 1.375em;
    color: #0066aa;
    display:block;
}
.portal-tiles-homepage .tile img {
    display: inline-block;
    margin: 0.625em 0 1.25em 0;
}
.portal-tiles-homepage .tile p {
    margin: 0;
    text-align: center;
}
.portal-tiles-homepage .tile.two-lines-title p {
    min-height: 2em;
}

.portal-tiles-homepage .tile span {
    margin: 0;
    text-align: center;
    min-height: 2em;
    display:block;
}



ul.tabs {
    padding: 0 0 0 3%;
    margin: 0;
    list-style-type: none;
    width: 100%;
    min-width: 20em;
    font-family: RweHeadline, Tahoma, sans-serif;
}

ul.tabs li {
    padding: 0 1.625em;
    margin: 0 0 0 0.375em;
    display: inline-block;
    height: 2.25em;
    line-height: 2.25em;
    background-color: #e3f3fd;
}
ul.tabs li.active {
    background-color: #f1f2f3;
}
ul.tabs li:first-child {
    margin-left: 0;
}

ul.tabs li a {
    color: #0066aa;
    text-decoration: none;
}
ul.tabs li.active a {
    color: #009932;
}

ul.tabs + .content {
    background-color: #f1f2f3;
    color: #58585a;
    padding: 1em 0; /*1.625em 2em;*/
    /*font-family: RweHeadline, Tahoma, sans-serif;*/
}
ul.tabs + .content dd {line-height:130% !important;} 

footer.portal-footer {
	max-width: 990px;
    margin: 0 auto;
    padding: 1em 0 1em 0;
    position: relative;
}
footer.portal-footer ul {
    position: absolute;
    right: 0;
    left: 0;
    margin: 0;
    list-style-type: none;
    font-size: 0.6875em;
    text-align: right;
}
footer.portal-footer ul li {
    display: inline-block;
    padding: 0 0.5em;
}
footer.portal-footer ul li a {
    color: #58585a;
}
footer.portal-footer .copyright {
    font-size: 0.6875em;
}

.portal-rotator-container {
    position: relative;
    overflow: hidden;
}
.portal-rotator-container > div {
    position: absolute;
    left: -1000em;
    margin: 0;
    overflow: hidden;
    width: 100%;
}
.portal-rotator-container > div:first-child {
    position: static;
}
.portal-rotator-indicator > div {
    width: 12px;
    height: 12px;
    margin: 0 1px;
    background: url('../img/icons/rotator-bullet.png') no-repeat left center;
    display: inline-block;
    cursor: pointer;
}
.portal-rotator-indicator > div.selected {
    background-position: right center;
}

/* Custom grid */
.row.portal-sidemenu > .col:first-child {
    width: 77%;
    float: right;
}
.row.portal-sidemenu > .col:first-child + .col {
	margin-top: 1.25em;
    width: 23%;
    float: left;
}

.row.portal-sidemenu > .col:first-child + .col ul,
ul.portal-sidemenu {
    margin: 0 0.25em 0 1.25em;
    padding: 0;
    list-style-type: none;
    font-family: RweHeadline, Tahoma, sans-serif;
    text-transform: uppercase;
}
.row.portal-sidemenu > .col:first-child + .col ul ul,
ul.portal-sidemenu ul {
    font-size: 0.9em; /*0.75em;*/
    text-transform: none;
}
.row.portal-sidemenu > .col:first-child + .col ul li.active > a,
ul.portal-sidemenu li.active > a {
    color: #009932;
    font-weight:bold;
}
.row.portal-sidemenu > .col:first-child + .col ul li,
ul.portal-sidemenu li {
    padding: 0.25em 0;
}

dd {
    position: relative;
}

dt.date {
    font-weight: bold;
    position: absolute;
}
dt.date + dd {
    display: block;
    margin: 0 0 0.25em 6.5em;
}

/* RESPONSIVE 
-----------------------------------------------------------------------------------*/

/* Tablet view 
-----------------------------------------------------------------------------------*/
@media only screen and (max-width:990px) {
    header {
		width: 100%;
		height: 12.5em;
		margin: 0;
		padding-top: 6.25em;    
    }
    
    header > a:first-child {
        top: 1em;
    }

    header ul.portal-toolbar {
        top: 3.75em;
        margin: 0 10px;
    }
    
    header ul.portal-mainmenu {
        padding: 0;
        width: 48em;
        margin: 0 auto;
    }

    header ul.portal-mainmenu > li {
        padding: 10px 8px;
    }

    header ul.portal-mainmenu > li > a + div,
    header ul.portal-mainmenu > li.active > h3 + div {
        top: 11.8125em; /*12.1875em;*/
    }
    
    article {
        width: 100%;
    }
    
    section {
        width: 100%;
    }

    section.portal-tiles-homepage > .row {
        margin-left: 0;
        margin-right: 0;
        width: 100%;
    }
    
    footer {
        width: 100%;
        padding-left: 0.625em;
        padding-right: 0.625em;
    }

    ul.tabs {
        padding: 0;
        text-align: center;
    }
}

/* Phone view 
-----------------------------------------------------------------------------------*/
@media only screen
and (max-width:768px) {
    body {
        background-position: center 100px;
    }
    header {
        margin-top: 0;
        padding: 0;
        width: 100%;
        background-color: #e3f3fd;
        height: 6.25em;
    }
    header > a:first-child {
        position: static;
        display: block;
        padding: 1.2rem 0 0.5em 1.625rem;
        margin: 0 5rem 0 0;
        width: 9em;
    }
    
    header > .menu-container {
        position: relative;
        height: 0;
    }
    header > .menu-container.collapsed > ul {
        display: none;
    }
    .menu-toggle-button {
       position: absolute;
        right: 1.5rem;
        top: -2.25rem;
        display: block;
        width: 30px;
        height: 19px;
        background: url('../img/icons/menu-toggle-icon-on.png');
    }
    .menu-container.collapsed .menu-toggle-button {
        background: url('../img/icons/menu-toggle-icon.png');
    }
    header ul.portal-toolbar {
        background-color: #009932;
        position: static;
        padding: 0.3125em 0.3125em 0 0;
        margin: 0;
        text-align: left;
        font-family: inherit;
    }
    header ul.portal-toolbar li {
        overflow: auto;
        background-color: #6fb16f;
        margin: 0;
        display: block;
        min-height: 35px;
        height: auto;
        border-bottom: 2px solid #f1f2f3;
        border-right: 2px solid #f1f2f3;
    }
    header ul.portal-toolbar li:first-child {
        border-top: 2px solid #f1f2f3;
    }
    header ul.portal-toolbar li a {
        font-size: 15px;
        color: #ffffff;
        text-transform: uppercase;
        display: block;
        margin: 5px 45px 5px 20px;
    }
    header ul.portal-toolbar li div.search {
        padding: 5px 13px 5px 20px;
    }
    header ul.portal-toolbar li div.search input {
        width: 100%;
        font-size: 15px;
    }

    header li.login-menu,
    header li.login-menu:hover, header li.login-menu.hover {
        background: #6fb16f;
        padding: 0;
    }
    header li.login-menu ul,
    header li.login-menu:hover ul, header li.login-menu.hover ul {
        display: block;
        position: static;
        background: #f1f2f3;
        /*padding: 0;*/
    }
    header li.login-menu.collapsed ul {
        display: none;
    }
    
    header ul.portal-mainmenu {
        margin: 0;
        padding: 0;
        width: 100%;
        border-bottom: 5px solid #6fb16f;
    }
    header ul.portal-mainmenu li {
        background-color: #009932;
        margin: 0;
        padding: 0;
        overflow: hidden; /*auto;*/
        display: block;
        min-height: 35px;
        height: auto;
        border-top: 2px solid #f1f2f3;
        float: none;
        line-height: 22px;
        position: relative;
    }
    header ul.portal-mainmenu li a {
        height: auto;
        font-size: 15px;
        color: #ffffff;
        max-width: none;
        display: block;
        margin: 5px 45px 5px 20px;
        text-align: left;
    }
    header ul.portal-mainmenu > li:first-child {
        border-top: none;
    }
    header ul.portal-mainmenu > li:last-child {
        border-bottom: 16px solid #009932;
    }
    header ul.portal-mainmenu > li.collapsed:last-child {
        border-bottom: none;
    }
    header ul.portal-mainmenu > li > a + div,
    header ul.portal-mainmenu > li.active > h3 + div {
        position: static;
        height: auto;
        border: none;
        background: none;
        padding: 0;
    }
    header ul.portal-mainmenu > li > a + div,
    header ul.portal-mainmenu > li:hover > a + div,
    header ul.portal-mainmenu > li.active > h3 + div,
    header ul.portal-mainmenu > li.active:hover > h3 + div {
        display: block;
    }
    header ul.portal-mainmenu > li.collapsed > a + div,
    header ul.portal-mainmenu > li.collapsed:hover > a + div,
    header ul.portal-mainmenu > li.collapsed.active > h3 + div,
    header ul.portal-mainmenu > li.collapsed.active:hover > h3 + div {
        display: none;
    }
    header ul.portal-mainmenu .description {
        display: none;
    }
    header ul.portal-toolbar > li ul,
    header ul.portal-mainmenu > li ul {
        padding: 10px 0;
        background: #f1f2f3;
        max-width: none;
    }
    header ul.portal-toolbar > li li,
    header ul.portal-mainmenu > li li {
        background: #f1f2f3;
        margin-bottom: 0;
        min-height: 23px;
    }
    header ul.portal-toolbar > li li a,
    header ul.portal-mainmenu > li li a {
        font-size: 15px;
        color: #58585a;
        text-transform: none;
        margin: 0 45px 0 20px;
    }
    header ul.portal-toolbar > li li ul,
    header ul.portal-mainmenu > li li ul {
        display: block;
        margin: 0 10px 0 40px;
        padding: 0;
    }
    header ul.portal-toolbar > li li.collapsed > ul,
    header ul.portal-mainmenu > li li.collapsed > ul {
        display: none;
    }
    header ul.portal-toolbar > li li ul a,
    header ul.portal-mainmenu > li li ul a {
        margin: 0;
        color: #0160b2;
    }
    header ul.portal-toolbar li.active > a,
    header ul.portal-mainmenu li.active > a {
        font-weight: bold;
    }

    header ul.portal-mainmenu li.collapsible:after,
    header ul.portal-toolbar li.collapsible:after {
        content: "\2212";/*"\2013";*/
        display: block;
        height: 1.25rem;
        width: 1.25rem;
        position: absolute;
        top: 0.4375rem;
        right: 1.25rem;
        line-height: 20px;/*20px;*/
        font-size: 25px;/*20px;*/
        text-align: center;
        background: #f1f2f3;
        color: #0066aa;
        cursor: pointer;
    }
    header ul.portal-toolbar li.collapsible.collapsed:after,
    header ul.portal-mainmenu li.collapsible.collapsed:after {
        content: "+" !important;
    }

    header ul.portal-toolbar li li.collapsible:after,
    header ul.portal-mainmenu li li.collapsible:after {
        background-color: #019a32;
        color: #f1f2f3;
        top: 2px;
    }
    header ul.portal-toolbar li.collapsible:after {
        right: 0.875rem;
    }

    footer.portal-footer {
        background: #8ecdec;
        padding: 1em 1.5em;
        text-align: center;
    }
    
    footer.portal-footer ul {
        position: static;
        min-height: 2.5em;
        padding: 0;
        margin: 0 0 1em 0;
        border-bottom: 1px solid #789eb2;
        text-align: center;
    }
    footer.portal-footer ul li {
        float: none;
        display: inline-block;
    }
    
    article.content {
        margin-top: 0;
    }

    article ol.portal-breadcrumb li {
        font-size: 0.75rem;
    }

    .row.portal-sidemenu > .col {
        width: 100% !important;
        float: none;
    }

    ul.tabs + .content.responsive-padding {
        padding-left: 0.625em !important;
        padding-right: 0.625em !important;
    }
}

/*

Narrow mobile view
------------------
*/
@media only screen
and (max-width:480px) {

    header > a:first-child {
        position: static;
        display: block;
        padding: 1.2rem 0 0.5em 0.625rem;
    }
}

/*

Read more
---------
*/

.read-more {
    display: none;
}
.read-more.expanded {
    display: block !important;
}
.read-more.inline.expanded {
	display: inline !important;
}
.read-more + .read-more-indicator {
    display: block;
    
    color: #0066aa;
    cursor: pointer;
}
.read-more.expanded + .read-more-indicator {
    display: none !important;
}
.read-more.read-more-xsmall,
.read-more.read-more-small-down,
.read-more.read-more-medium-down {
    display: block;
}
.read-more.inline.read-more-xsmall,
.read-more.inline.read-more-small-down,
.read-more.inline.read-more-medium-down {
    display: inline;
}
.read-more.read-more-xsmall + .read-more-indicator,
.read-more.read-more-small-down + .read-more-indicator,
.read-more.read-more-medium-down + .read-more-indicator {
    display: none;
}

@media only screen
and (max-width:320px) {
    .read-more.read-more-xsmall, .read-more.inline.read-more-xsmall {
        display: none;
    }
    .read-more.read-more-xsmall + .read-more-indicator {
        display: block;
    }
    
}
@media only screen
and (max-width:480px) {
    .read-more.read-more-small-down, .read-more.inline.read-more-small-down {
        display: none;
    }
    .read-more.read-more-small-down + .read-more-indicator {
        display: block;
    }
    
}
@media only screen
and (max-width:768px) {
    .read-more.read-more-medium-down, .read-more.inline.read-more-medium-down {
        display: none;
    }
    .read-more.read-more-medium-down + .read-more-indicator {
        display: block;
    }
    
}